Subject: [sfc] FW: New Version Notification for draft-xia-sfc-yang-oam-00.txt

From: "Xialiang (Frank)" <[email-masked]>
Date: Mon, 27 Oct 2014 11:48:01 +0000

Hi all,
We submit a new draft -- " draft-xia-sfc-yang-oam-00".
Your comments are warmly welcome!

B.R.
Frank

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 27, 2014 5:58 PM
> To: Xialiang (Frank); Qin Wu; Qin Wu; Xialiang (Frank)
> Subject: New Version Notification for draft-xia-sfc-yang-oam-00.txt
> 
> 
> A new version of I-D, draft-xia-sfc-yang-oam-00.txt has been successfully
> submitted by Liang Xia and posted to the IETF repository.
> 
> Name:		draft-xia-sfc-yang-oam
> Revision:	00
> Title:		YANG Data Model for SFC Operations, Administration, and
> Maintenance (OAM)
> Document date:	2014-10-25
> Group:		Individual Submission
> Pages:		38
> URL:
> http://www.ietf.org/internet-drafts/draft-xia-sfc-yang-oam-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-xia-sfc-yang-oam/
> Htmlized:       http://tools.ietf.org/html/draft-xia-sfc-yang-oam-00
> 
> 
> Abstract:
>    This draft defines YANG data model for SFC OAM. It extends from the
>    basic YANG data model for Layer independent OAM Management defined
>    in [I-D.tissa-lime-yang-oam-model] and [I-D.wang-lime-rpc-yang-oam-
>    management] with SFC technology specifics. It includes SFC OAM
>    related configuration, state, and RPC information data.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat